@import "./Common.scss";
.classify-items-block {
  margin: 20px;
  .classify-items-block__title {
    @include title_align();
  }
  .classify-items-block__select{
    .form-group{
      .form-group--border{
        border: 1px solid black;
        border-radius: 30px;
      }
    }
  }
  .classify-items-block__list-item{
    .each-items-classified{
      @include align_for_filter_display();
      
    }
    &--center{
      text-align: center;
    }
  }
}
